# Uses of Class
org.eclipse.emf.cdo.lm.client.ISystemDescriptor.ChangeDeletionException

Packages that use ISystemDescriptor.ChangeDeletionException
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of ISystemDescriptor.ChangeDeletionException in org.eclipse.emf.cdo.lm.client

Methods in org.eclipse.emf.cdo.lm.client that throw ISystemDescriptor.ChangeDeletionException
Modifier and Type
Method
Description
`void`
ISystemDescriptor.`deleteChange(Change change, IProgressMonitor monitor)`